Bug 614491 - NFS mount options can be lost when using bg option
NFS mount options can be lost when using bg option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.5.z
All Linux
urgent Severity high
: rc
: ---
Assigned To: Steve Dickson
yanfu,wang
: Patch, ZStream
Depends On: 529370
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 11:15 EDT by RHEL Product and Program Management
Modified: 2010-08-17 15:24 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 03:08:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0604 normal SHIPPED_LIVE nfs-utils bug fix update 2010-08-05 03:08:00 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-14 11:15:01 EDT
This bug has been copied from bug #529370 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 7 Steve Dickson 2010-08-02 10:18:23 EDT
Updated nfs-utils-1.0.9-47.el5_5 to contain the v3 part of the patch.
The build is: http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2645609
Comment 9 errata-xmlrpc 2010-08-05 03:08:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0604.html

Note You need to log in before you can comment on or make changes to this bug.